Browse Source

libgpg-error-1.45-1

Tomohiro "Tomo-p" KATO 2 months ago
parent
commit
4f89d2d47a
1 changed files with 5 additions and 10 deletions
  1. 5 10
      lib/libg/libgpg-error/libgpg-error-vl.spec

+ 5 - 10
lib/libg/libgpg-error/libgpg-error-vl.spec

@@ -2,7 +2,7 @@
 Summary:	common error codes for GnuPG related projects
 Summary(ja):	GnuPG 関連プロジェクトで共通のエラーコード
 Name:		libgpg-error
-Version:	1.42
+Version:	1.45
 Release:	1%{?_dist_release}
 Group:		system
 Vendor:		Project Vine
@@ -88,15 +88,6 @@ rm -f $RPM_BUILD_ROOT%{_infodir}/dir
 rm -rf $RPM_BUILD_ROOT
 
 
-%post devel 
-/sbin/install-info %{_infodir}/gpgrt.info %{_infodir}/dir &>/dev/null || :
-
-%preun devel 
-if [ $1 -eq 0 ]; then
-  /sbin/install-info --delete %{_infodir}/gpgrt.info %{_infodir}/dir &>/dev/null || :
-fi
-
-
 %files -f %{name}.lang
 %defattr(-,root,root)
 %license COPYING COPYING.LIB
@@ -132,6 +123,10 @@ fi
 %endif
 
 %changelog
+* Thu Jul 14 2022 Tomohiro "Tomo-p" KATO <tomop@teamgedoh.net> 1.45-1
+- updated to 1.45.
+- dropped install-info scriptlets.
+
 * Mon Mar 22 2021 Tomohiro "Tomo-p" KATO <tomop@teamgedoh.net> 1.42-1
 - updated to 1.42.
 - dropped ldconfig scriptlets.